package cn.novalon.gym.manage.groupcourse.entity;

import cn.novalon.gym.manage.db.entity.BaseEntity;
import org.springframework.data.relational.core.mapping.Column;
import org.springframework.data.relational.core.mapping.Table;

@Table("course_label")
public class CourseLabelEntity extends BaseEntity {

    //标签名称
    @Column("label_name")
    private String labelName;

    //标签颜色（十六进制）
    @Column("color")
    private String color;

    //标签描述
    @Column("description")
    private String description;

    public String getLabelName() {
        return labelName;
    }

    public void setLabelName(String labelName) {
        this.labelName = labelName;
    }

    public String getColor() {
        return color;
    }

    public void setColor(String color) {
        this.color = color;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }
}